### Enumeration

# WebKit FaviconDatabaseError

#### Declaration

    error-domain WebKit.FaviconDatabaseError

#### Description [src]

Enum values used to denote the various errors related to the `WebKitFaviconDatabase`.

#### Members

Name | Description
--- | ---
`WEBKIT_FAVICON_DATABASE_ERROR_NOT_INITIALIZED` | The `WebKitFaviconDatabase` has not been initialized yet.
`WEBKIT_FAVICON_DATABASE_ERROR_FAVICON_NOT_FOUND` | There is not an icon available for the requested URL.
`WEBKIT_FAVICON_DATABASE_ERROR_FAVICON_UNKNOWN` | There might be an icon for the requested URL, but its data is unknown at the moment.

#### Type functions

###### webkit_favicon_database_error_quark

Gets the quark for the domain of favicon database errors.